App\Entity\FileAssociationAbstract:
    exclusion_policy: all
    properties:
        id:
            groups: [grid, all]
            max_depth: 1
        type:
            groups: [grid, all]
            max_depth: 1
        file:
            groups: [grid, all]
            max_depth: 1
        createdAt:
            groups: [grid, all]
            max_depth: 1
        updatedAt:
            groups: [grid, all]
            max_depth: 1
        comment:
            groups: [grid, all]
            max_depth: 1
    virtual_properties:
        getDataType:
            groups: [grid, all]